/* CSS Cabezera */
#contenidoCentrado {width:950px; margin: 0 auto; z-index:5;position:relative;}
body {
	margin-left: 0px;
	margin-bottom: 0px;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
	background-color: #ffffff;
	background-attachment:fixed;
	background-position:center top;
	background-repeat:no-repeat;
}
a:link, a:visited, a:active {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #666;
	text-decoration: none;
}
.buscar {
	margin-left:10px;
	vertical-align: middle;
}
.buscarform {
	width: 40mm;
	border: 1px solid #999999;
}
.logincuadro {
	border-right: 2px solid white;
	background: #F2F2F2 url(/estilos/pc/imagenes/login.gif) repeat-x;
}
.loginform {
	width: 34mm;
	border: 1px solid #999999;
}
.login {
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.adpub {
	text-align: center;
	vertical-align: middle;
}

/* CSS Categorias */

/* PC */

.PC {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #333333;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}
.PC a:link {
	text-decoration: none;
	color: #333333;
}
.PC a:visited {
	text-decoration: none;
	color: #333333;
}
.PC a:active {
	text-decoration: none;
	color: #333333;
}
.PC a:hover {
	color: #0066FF;
	text-decoration: none;
}

/* XBOX */

.XBOX {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #333333;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}
.XBOX a:link {
	text-decoration: none;
	color: #333333;
}
.XBOX a:visited {
	text-decoration: none;
	color: #333333;
}
.XBOX a:active {
	text-decoration: none;
	color: #333333;
}
.XBOX a:hover {
	color: #B7D702;
	text-decoration: none;
}

/* PS3 */

.PS3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #333333;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}
.PS3 a:link {
	text-decoration: none;
	color: #333333;
}
.PS3 a:visited {
	text-decoration: none;
	color: #333333;
}
.PS3 a:active {
	text-decoration: none;
	color: #333333;
}
.PS3 a:hover {
	color: #6633FF;
	text-decoration: none;
}

/* REVOLUTION */

.REVO {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #333333;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}
.REVO a:link {
	text-decoration: none;
	color: #333333;
}
.REVO a:visited {
	text-decoration: none;
	color: #333333;
}
.REVO a:active {
	text-decoration: none;
	color: #333333;
}
.REVO a:hover {
	color: #CC3300;
	text-decoration: none;
}

/* JUEGOS WEB */

.JUEGOSW {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #333333;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}
.JUEGOSW a:link {
	text-decoration: none;
	color: #333333;
}
.JUEGOSW a:visited {
	text-decoration: none;
	color: #333333;
}
.JUEGOSW a:active {
	text-decoration: none;
	color: #333333;
}
.JUEGOSW a:hover {
	color: #FF9900;
	text-decoration: none;
}

/* MOBILES */

.MOBILES {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 14px;
	text-transform: none;
	color: #333333;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}
.MOBILES a:link {
	text-decoration: none;
	color: #333333;
}
.MOBILES a:visited {
	text-decoration: none;
	color: #333333;
}
.MOBILES a:active {
	text-decoration: none;
	color: #333333;
}
.MOBILES a:hover {
	color: #66CCCC;
	text-decoration: none;
}